#formPay {
  width: 100%;
  max-width: 100%;
}

@media(min-width: 767px) {
  #formPay {
    width: 100%;
    max-width: 500px;
  }
}

#formPay .form-group {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

#formPay .form-group-checkbox label {
  display: block;
  position: relative;
  cursor: pointer;
}

#formPay .form-group-checkbox input {
  width: auto;
}

@media(max-width: 767px) {
  #formPay .form-group {
    margin-top: 0;
    margin-bottom: 2rem;
  }
}

#formPay input {
  /* height: 34px; */
  width: 100%;
  border: 1px solid #e6e7e8;
  padding: 7px 10px;
  margin: 7px 0 7px 0;
  border-radius: 0px;
  outline: none;
  color: #4a3c31;
  background-color: white;
  text-align: left !important;
}

@media(max-width: 767px) {

  #formPay button,
  #formPay input {
    font-size: 21px;
    line-height: 2;
    display: block;
  }


  #formPay button {
    padding-left: 45px;
    padding-right: 45px;
  }
}

#formPay input::-webkit-input-placeholder {
  color: #bcbec0;
  text-align: left !important;
  opacity: 1;
}

#formPay input:-ms-input-placeholder {
  color: #bcbec0;
  text-align: left !important;
  opacity: 1;
}

#formPay input::-ms-input-placeholder {
  color: #bcbec0;
  text-align: left !important;
  opacity: 1;
}

#formPay input::placeholder {
  color: #bcbec0;
  text-align: left !important;
  opacity: 1;
}

#formPay button[type="submit"] {
  display: block;
  padding: 6px 15px 6px 10px;
  border-radius: 0px;
  color: #fff;
  background-color: #E0684B;
  border: 1px solid #E0684B;
  position: relative;
  z-index: 1;
  text-align: center;
  transition: .5s;
  text-transform: uppercase;
  cursor: pointer;
}

#formPay button[type="submit"]:disabled {
  background-color: #D5411D52;
  border: 1px solid #D5411D52;
  cursor: not-allowed;
}

#formPay label {
  display: none;
}

#formPay .form-group-comment {
  font-size: 10px;
  line-height: 1.33;
  margin-bottom: 12px;
}

#formPay-before {
  margin-top: 32px;
  margin-bottom: 32px;
}

#formPay-after {
  margin-top: 32px;
  margin-bottom: 32px;
}

.pay-link {
  color: #4a3c31;
  border-bottom: 1px solid;
}

.pay-link:hover {
  color: #2C5E4F;
}

.pay-text,
.pay-text p {
  font-size: 10px !important;
}

.intro-content-wrap {
  padding: 0 13px;
}

#formPay input[type=checkbox] {
  height: auto;
  width: auto;
  display: inline-block;
  position: static;
}

.modal-paying {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 10003;
  /* На единицу больше, чем у кнопки «Врач online» */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.modal-paying__container {
  height: 200px;
  background-color: white;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 32px;
  box-sizing: border-box;
  min-width: 320px;
  position: relative;

}

.modal-paying__content {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  margin-top: .7em;
  margin-bottom: .6em;
  font-size: 20px;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.modal-paying__content_success::before {
  content: '';
  display: block;
  margin-bottom: 8px;
  width: 40px;
  height: 40px;
  background-image: url('/../local/assets/images/icons/success.svg');
}

.modal-paying__content_warning::before {
  content: '';
  display: block;
  margin-bottom: 8px;
  width: 40px;
  height: 40px;
  background-image: url('/../local/assets/images/icons/warning.svg');
}

.modal-paying__close {
  background-color: transparent;
    border: 0;
    font-size: 0;
    color: transparent;
    content: '';
    display: block;
    margin-bottom: 8px;
    width: 20px;
    height: 20px;
    background-image: url('/../local/assets/images/icons/close.svg');
    background-repeat: no-repeat;
    position: absolute;
    right: 10px;
    top: 10px;
    background-size: 20px;
    padding: 16px;
    background-position: center;
    outline: 0;
}

.modal-paying__close:hover {
opacity: 0.8;
}

.modal-paying__content_loading::before {
  content: '';
  display: block;
  margin-bottom: 8px;
  width: 40px;
  height: 40px;
  background-image: url('/../local/assets/images/icons/loading.svg');
  animation: loading-rotate 1s linear infinite;
}

@keyframes loading-rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
